CVE-2023-3497

CVSS 3.1 Score 4.6 of 10 (medium)

Details

Published Jul 3, 2023
Updated: Jul 29, 2023
CWE ID 125

Summary

CVE-2023-3497 is a vulnerability that affects Google Chrome on Chrome OS versions prior to 114.0.5735.90. The vulnerability allows a local attacker with physical access to the device to perform a denial of service attack through an out-of-bounds read in the Google Security Processor firmware. This vulnerability has a medium severity level according to the Chromium security rating and a base score of 4.6. It does not require any special privileges or user interaction, but it does require physical access to the device. The potential danger is that an attacker could disrupt the operation of the affected device, leading to availability issues for organizations using Google Chrome on Chrome OS. To remediate this vulnerability, users should update their system to version 114.0.5735.90 or later.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3497 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options